/* Updated 12/19/16 by ML-NYC */
/* Updated 4/15/15 by RM-NYC */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	h1 {
		letter-spacing: -1px;
	}
	#bodypadding .intcheck_leftcol h4, #bodypadding .intcheck_clearbtn a, #bodypadding #instruction2 .txt p, #bodypadding a#printThis {
		font-family:Arial, Helvetica, sans-serif;
	}
	#bodypadding #instruction2 {
		top: 35px;
		right: 80px;
	}
	#bodypadding #instruction2 .txt {
		width: 210px;
	}
	#bodypadding .intcheck_clearbtn a {
		padding-top:1px;
	}
	#clearallbtn {
		margin-top: 2px;
	}
	#mdic_found_alert {
		top: 34px;
		left: 370px;
	}
}

#adtagheader, #adtagfooter {
	display:none;
}
#main2col {
	width: 650px;
}
#intc-container {
	float:left;
	width:630px;
	background:#f5f5f5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
#top-menu {
	height:15px;
	width:620px;
	display: table;
	border-bottom:1px solid #ccc;
	padding:5px 15px;
	display:none;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;

	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e3e3e3 0%, #e4e4e4 20%, #e7e7e7 39%, #eaeaea 62%, #ececec 81%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(20%,#e4e4e4), color-stop(39%,#e7e7e7), color-stop(62%,#eaeaea), color-stop(81%,#ececec), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3e3e3 0%,#e4e4e4 20%,#e7e7e7 39%,#eaeaea 62%,#ececec 81%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e3e3 0%,#e4e4e4 20%,#e7e7e7 39%,#eaeaea 62%,#ececec 81%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e3e3 0%,#e4e4e4 20%,#e7e7e7 39%,#eaeaea 62%,#ececec 81%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e3e3 0%,#e4e4e4 20%,#e7e7e7 39%,#eaeaea 62%,#ececec 81%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
}
#top-menu a {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
#intc-controls {
	background:#ECECEC;
	border-bottom: 1px solid #CCCCCC;
	float: left;
	padding: 7px 15px;
	position: relative;
	width: 620px;
	display:none;
}
#bgPattern {
	float:left;
	width:630px;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	 background:url("/pi/reference/mdic/bg-noise.png");
}
#intc-results {
	float:left;
	min-height:310px;
	position: relative;
	width:600px;
	padding:15px 15px 20px;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	background:url("/pi/reference/mdic/intro-bg-noise-S.png") no-repeat -230px bottom;
}
body.removeBG #intc-results {
	background:none;
}
#intc-search {
	border-bottom:1px solid #e0e0e0;
	background:#ECECEC;
	float:left;
	width:600px;
	padding:15px 15px;
	position:relative;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
}
#intc-search h4 {
	font-size:14px;
	color:#666;
	font-family:'proxima_nova_ltsemibold',arial,sans-serif;
	font-weight:normal;
	margin:0 0 4px;
}
#intc-search .intcheck_inputbox {
	margin:0 0;
}
#mdic-logo {
	margin: 5px 0 10px 2px;
	background: url("/pi/reference/mdic/logo-drug-interaction-checker.png") no-repeat 0 0;
	width: 360px;
	height: 36px;
}
h1 {
	color:#706E6F;
	font-size:28px;
	font-family:'proxima_nova_ltsemibold',arial,sans-serif;
	letter-spacing: -1px;
	margin:0 0 0 0;
	padding:0;
	font-weight:normal;
}
h1 span {
	font-family:"proxima_nova_rgregular", Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#instruction1 {
	margin: 55px 0 0 225px;
	width: 350px;
}
#instruction1 h3 {
  color: #839D33;
  margin: 0 0 12px;
	font-size: 16px;
}
#instruction1 ul {
	font-size: 14px;
	margin: 8px 0 0 4px;
	padding: 0 0 0 23px;
	line-height:18px;
}
#instruction1 ul li {
	background: url("/pi/reference/mdic/greenarrow.png") no-repeat 0 3px;
	margin-left: -25px;
	margin-bottom:10px;
	padding-left: 14px;
	list-style:none;
}
#instruction2 {
	display: none;
	padding-left: 16px;
	position: absolute;
	right: 90px;
	top: 37px;
	z-index: 100;
	background: url("/pi/reference/mdic/left-arrow-brdr.png") no-repeat left center;
}
#instruction2 .txt {
	width: 200px;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	background:#fff;
}
#instruction2 .txt p {
	margin:0;
	color:#666;
	padding:7px 0 6px 0;
	font-family:'proxima_nova_rgregular', arial, sans-serif;
	font-weight:normal;
}
#intc-bottom {
	border-radius: 0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
	height:15px;
	width:650px;
	float:left;
	border-top:1px solid #ccc;
	background: #ECECEC;
	position:relative;
}
.removel {
	background: url("/pi/reference/mdic/clear.png") no-repeat right top;
	color: #F7A21B;
	cursor: pointer;
	float: right;
	font-size: 0.9em;
	margin:0 0;
	overflow: hidden;
	width: 18px;
	height:18px
}
#results-btns {
	display:none;
	float: left;
	height: 20px;
	margin: 0 0 10px;
	position: relative;
	width: 100%;
}
#results-btns .left {
	width: 260px;
}
h4#pr {
	text-align:left;
	margin:0;
}
#clearallbtn {
	float:right;
}
.intcheck_removebtn {
	color: #064aa7;
	cursor: pointer;
	float: right;
	font-size: 0.9em;
	text-align: right;
	text-decoration: underline;
}
#clearallbtn {
	display: none;
}
.intcheck_clearbtn a {
	display: block;
	font-size: 13px;
	font-weight: normal;
	font-family: 'proxima_nova_ltsemibold', arial, sans-serif;
	padding:3px 22px 0 0;
	margin-right: 7px;
	background: url("/pi/reference/mdic/clear-gray.png") no-repeat right center;
}
.intcheck_clearbtn a span {
	color: #FFF;
	background:#839D33;
	float: right;
	font-weight:bold;
	height:18px;
	width:18px;
	border-radius:18px;
	border:1px solid #FFF;
}
#mdic_found_alert {
	display: none;
	font-weight: normal;
	left: 370px;
	position: absolute;
	top: 36px;
	text-align:center;
	z-index: 1000;
}
#loading_img {
	position: absolute;
	right: 170px;
	top: 40px;
	z-index: 30;
}
ul#pdlist {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul#pdlist li {
	/* min-height: 20px; */
	padding: 6px;
	margin:0 0 10px;
	background: rgba(255,255,255,.9);
	font-size:13px;
	font-weight:bold;
	border:1px solid #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
wbr {
	display: inline-block;
}
ul#pdlist li a:hover {
	text-decoration:underline;
}
.bnsub {
	color: #999;
	font-weight:normal;
	font-size:12px;
	margin:5px 0 0 10px
}
.intcheck_leftcol {
	display:none;
	width:260px;
	float:left;
}
#intcheck_drugbox {
	clear: both;
	font-size: 1em;
}
#intcheck_drugbox p {
	margin: 1px;
	padding: 0 0 8px;
}
.intcheck_input {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #333333;
	font-family: arial,sans-serif;
	font-size: 16px;
	padding: 3px 0 3px 4px;
	width: 300px;
	z-index: 200;
	height: 25px;
	outline: none;
}
.intcheck_input:focus {
	outline:none;
}
.intcheck_inputbox {
	margin-bottom: 10px;
/*	width: 307px; */
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	float: left;
}
#XXXXXXXXmdic_found_alert .fmdic {
	color:#fff;
	padding:7px 5px;
	background: #cc0000;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;;
	width:140px;
	margin:-1px 0 0;
}
#mdic_found_alert .fmdic p, #mdic_found_alert .nomdic p {
	margin:0;
	color: #FFF;
	font-family:'proxima_nova_ltsemibold',arial,sans-serif;
	font-weight:normal;
	font-size: 14px;
	line-height:33px;
}
#mdic_found_alert .nomdic p {
	margin:0;
	color: #FFF;
	font-family:'proxima_nova_ltsemibold',arial,sans-serif;
	font-weight:normal;
	font-size: 14px;
}
.nomdic, .fmdic, #onedrug {
	display: none;
}
.nomdic {
	background:#849F3C;
	border-radius: 5px;
	width: 175px;
	height: 32px;
}
.fmdic {
	background: #CC0000;
	border-radius: 5px;
	height: 33px;
	width: 175px;
}
.fmdic p {
	color:#FFF;
}
#MDICilfulllist ul {
	color: #EE7711;
	list-style:none;
	margin: 0;
	padding: 4px 0 0 0;
}
#MDICilfulllist b {
	font-size: 15px;
}
#MDICdrugs li:first-child a {
	border-top: 1px solid #DEDEDE;
}
div#MDICilfulllist ul li.activeItem {
	background:#efefef;
}
div#MDICilfulllist ul li a {
	display:inline-block;
	border-bottom: 1px solid #DEDEDE;
	border-radius: 0 0 0 0;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0) inset;
	cursor: pointer;
	display: block;
	font-size: 13px;
	height: auto;
	line-height: 17px;
	margin: 0;
	padding: 5px 7px 5px 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	outline: none;
}
div#MDICilfulllist strong {
	padding-left:10px;
}
div#MDICilfulllist {
	background-color: #FFFFFF;
	border: 1px solid #CCC1A8;
	display: none;
	height: 300px;
	overflow: auto;
	padding-top: 8px;
	position: absolute;
	width: 304px;
	z-index: 500;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-webkit-overflow-scrolling: touch;
}
#MDICilfulllist p {
	background-color: #FFFFFF;
	margin: 0;
	padding:7px 0 0 10px;
	color: #FF0000;
}
#contraindicated_list, #serious_list, #significant_list, #monitor_list, #minor_list {
	display: none;
}
#MDICilfulllist ul a {
	color:#464646;
}
.intcheck_leftcol h4 {
	margin:0 0 10px;
	padding: 3px 0 0;
	font-family:'proxima_nova_ltsemibold',arial,sans-serif;
	font-size: 13px;
	color:#666;
	font-weight: normal;
}
#whiteoutlayerMDIC {
	background-color: #999;
	bottom: 0;
	display: none;
	height: auto;
	left: 0;
	margin: 0 auto;
	min-height: 100%;
	opacity: 0.40; /* Safari, Opera */
	-moz-opacity:0.40; /* FireFox */
	filter: alpha(opacity=40); /* IE */
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 460;
}
#clearallalert {
	display: none;
	background: #FFFFFF;
	border: 1px solid #BBB;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	font-family: 'proxima_nova_rgregular',arial,sans-serif;
	font-size: 18px;
	left: 195px;
	padding: 20px;
	position: absolute;
	text-align: center;
	top: 80px;
	width: 220px;
	z-index: 660;
}
#subclearbtn {
	float: left;
	text-align: center;
}
#subclearbtn a {
	background:#839D3C;
	color: #FFFFFF;
	font-family: proxima_nova_rgbold;
	font-size: 15px;
	font-weight: normal;
	padding: 4px 0;
	width:75px;
	display:block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left: 20px;
}
#cancelclear {
	float: right;
	font-size: 12px;
	text-align: center;
}
#cancelclear a {
	margin-right: 20px;
	width:75px;
	display:block;
	background:#999;
	color: #FFFFFF;
	font-family: proxima_nova_rgbold;
	font-size: 15px;
	font-weight: normal;
	padding: 4px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#clearallalert p {
	font-size:15px;
}
a#printThis {
	position:absolute;
	right:15px;
	top:16px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
a#printThis img {
	margin-right:3px;
}
a#printThis:hover {
	cursor:pointer;
}
.shadow-top {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, transparent 100%) repeat scroll 0 0 transparent;
	height: 6px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.resultleft {
	width: 230px;
}
#intcheck_intfound {
	background: rgba(249, 249, 249, .9);
	border: 1px solid #CCCCCC;
	clear: both;
	display: none;
	margin: 0;
	padding: 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#drugdbmain .intcheck_rightcol h3 {
	border: medium none;
	color: #000000;
	font-size: 1.1em;
	text-decoration: underline;
}
#intcheck_intfound ul {
	list-style-type: none;
	margin: 0;
	padding:10px;
}
.intcheck_rightcol {
	float: left;
	margin-left: 20px;
	width: 320px;
}
#intcheck_intfound h4 {
	margin:0;
}
h4.contraindicated, h4.serious, h4.significant, h4.monitor, h4.minor {
	padding:0 0 4px 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
h4.contraindicated {
	color:#333;
	border-bottom: 4px solid #CC0000;
	font-size:18px;
}
h4.serious {
	color:#333;
	border-bottom: 4px solid #e96163;
	font-size:16px;
}
h4.significant {
	color:#333;
	border-bottom: 4px solid #f1adac;
	font-size:15px;
}
h4.monitor {
	color:#333;
	border-bottom: 4px solid #f1adac;
	font-size:15px;
}
h4.minor {
	color:#333;
	border-bottom: 4px solid #f7dfdf;
	font-size:14px;
}
#footercontents {
	clear: both;
}
#loading_img {
	display:none;
}
#leftcol {
	float: left;
	width: 630px;
	margin-left:13px;
}
#rightcol {
  width: 310px;
	margin-top: 53px;
	margin-right:10px;
}
a:link {
	color: #064aa7;
	text-decoration: none;
}
a:visited {
	color: #064aa7;
	text-decoration: none;
}
a:hover {
	color: #064aa7;
	text-decoration: none;
}
a:active {
	color: #064aa7;
	text-decoration: none;
}
/*
#drugdbmain {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-top: 45px;
	margin-top:10px;
	background:url("//img.proddev.medscape.com/pi/reference/inter_checker/interaction-checker-logo.png") no-repeat 0 0;
}
*/
#interchecker {
	background: #e9e9e9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjZjVmNWY1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #e9e9e9 0%, #f5f5f5 9%, #f5f5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(9%,#f5f5f5), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9e9e9 0%,#f5f5f5 9%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9e9e9 0%,#f5f5f5 9%,#f5f5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9e9e9 0%,#f5f5f5 9%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9e9e9 0%,#f5f5f5 9%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */

	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding: 15px;
	height: 400px;
}
#adtagrightcol {
    margin-bottom: 10px;
    min-height: 250px;
}
#adtagrightcol_imglayer {
    min-height: 250px;
}
#adtagrightcol_bottom .adlabeltop {
    background: none repeat scroll 0 0 transparent;
    margin-top: 0;
}
#print_logo {
    display: none;
}
/*
#onedrug, #nodrugs {
	position:absolute;
	background:url(/pi/reference/di_hint.png) no-repeat;
	margin:-75px 0 0 359px;
	padding:10px 10px 10px 18px;
	width:225px;
	height:50px;
}
*/
#listspacer {
	font-size: 1px;
	line-height: 1px;
}
.spacer {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}
.row {
	clear: both;
	width: 980px;
	margin-top: 10px;
}
.intcheck_print {
	cursor: pointer;
	float: right;
}
.intcheck_resultrow {
	margin: 1px 0 0;
	padding: 5px;
}
.intcheck_oddrow {
	background: none repeat scroll 0 0 #DCE3D5;
}
.intcheck_evenrow {
	background: none repeat scroll 0 0 #FFFFFF;
}

/****************IE6 Hack Styles*******************/
#leftcol {_width:650px}
/****************IE6 Hack Styles********************/

/***** iPAD RETINA *****/
@media only screen and (-Webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
		.removel {
			background:url("/pi/reference/mdic/retina/clear-@2.png");
			background-size: 17px 17px;
			background-repeat: no-repeat;
		}
		.intcheck_clearbtn a {
			background:url("/pi/reference/mdic/retina/clear-gray-@2.png") right center;
			background-size: 17px 17px;
			background-repeat: no-repeat;
			margin-right: 8px;
		}
		#mdic-logo {
			margin: 5px 0 10px 2px;
			background:url("/pi/reference/mdic/logo-drug-interaction-checker-@2x.png");
			background-repeat: no-repeat;
			background-size: 360px 36px;
			width: 360px;
			height: 36px;
		}
		#instruction1 ul li {
			background: url("/pi/reference/mdic/retina/greenarrow-@2.png") 0 2px;
			background-repeat: no-repeat;
			background-size:11px 15px;
		}
}